{
  "miniprogramRoot": "miniprogram/",
  "cloudfunctionRoot": "cloudfunctions/",
  "setting": {
    "urlCheck": true,
    "es6": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "compileWorklet": false,
    "uglifyFileName": false,
    "uploadWithSourceMap": true,
    "enhance": true,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "minifyWXML": true,
    "localPlugins": false,
    "disableUseStrict": false,
    "useCompilerPlugins": false,
    "condition": false,
    "swc": false,
    "disableSWC": true,
    "lazyCodeLoading": "requiredComponents",
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    }
  },
  "appid": "wxb7e6344198f6526f",
  "projectname": "我们去哪聚",
  "libVersion": "3.14.1",
  "condition": {},
  "compileType": "miniprogram",
  "simulatorPluginLibVersion": {},
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "editorSetting": {},
  "cloudfunctionTemplateRoot": "cloudfunctionTemplate/"
}